1.1.3 not compatible with 3.1 firmware, new version almost ready

The current 1.1.3 version does not work with firmware 3.1, but we are testing 1.1.4 today (October 4th) which will work with the 3.1 firmware.

Expect the new version in Cydia this week, you will be prompted to upgrade if you launch Cydia. This new version will fix it.

One Response to “1.1.3 not compatible with 3.1 firmware, new version almost ready”

  1. scoobyman says:

    v1.1.4 now available on Cydia although on my 3GS had to force exit after successful installation completed as onscreen relaunch springboard didn’t seem to respond.

Leave a Reply